<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c146534206367a82dcd829ce422e981">
  <dict>
    <!--2023-03-03 09:37:30.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2021-09-17 15:12:31.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:12:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:12:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:31.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:12:31.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
